/* Default Styles - Don't remove or edit
============================================================================================== */
* {
	margin: 0; padding: 0;
}

body {
	background: #383939;
}

#login {
	margin: 0 auto;
	position: relative;
	text-align: right;
	width: 1000px; height: 30px;
}

#container {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}


/* Sitewide
============================================================================================== */
#header {
	width: 1000px; height: 149px;
	background: url(../images/design/header.jpg) no-repeat;
}

#footer {
	background: #fff;
	position: relative;
	width: 1000px; height: 100px;
}

#adia {
	position: absolute;
	top: 0; right: 0;
	overflow: hidden;
	width: 325px; height: 100px; 
}

#adia img { float: left; width: 145px; border: none; } 
#adia span { 
	width: 175px;
	float: right;
	display: block;
	margin: 20px 0 0 0;
	font: bold 12px Arial, sans-serif; color: #4c4c4c; 
}

#logo a {
	display: block;
	margin: 10px 0 30px 0;
	width: 1000px; height: 24px;
	background: url(../images/common/styleeyes-logo.jpg) right no-repeat;
}

#logo a:hover {
	background: url(../images/common/styleeyes-rollover.jpg) right no-repeat;
}


/* Sitewide Navigation (This is just the navigation holder - background can be changed here)
============================================================================================== */
#navigation {
	width: 1000px; height: 31px;
	background: url(../images/design/mainmenu_bg.jpg) repeat-x;
}


/* Sitewide Content (Leave the width and padding/margin. Background can be changed)
============================================================================================== */
#content {
	width: 1000px;
	padding: 0 0 0 0;
	background: #c8c8c8 url(../images/common/bg_content.jpg) repeat-x;
}


/* Home (Layout styles for elements on the home page)
============================================================================================== */
#welcome {
	padding: 0 48px 30px 30px;
	width: 922px; height: 420px;
	background: #707070;  
}

.welcome {
	float: left;
	width: 560px;
	padding: 30px 0 0 0;
}

#panels {
	float: right;
	width: 300px;
	margin: 0 0 0 0;
}

#content #panels ul { margin: 0; }

#panels li {
	list-style-type: none;
}

#panels li a {
	display: block;
	list-style-type: none;
	padding: 18px 30px 20px 30px; margin: 0;
	width: 240px; height: 63px;
	background: url(../images/common/panelbutton-off.jpg) no-repeat;
}

#panels li a:hover {
	background: url(../images/common/panelbutton-rollover.jpg) no-repeat;
}

#panels h2, #panels p { margin:0; padding:0; }

#panels h2 {
	font: 18px Arial, sans-serif; color: #fff;
}

#content #welcome #panels p {
	font: 18px Arial, sans-serif; color: #c8d3d9;
}

#slideshow {
	margin: 0; padding: 0;
	width: 1000px; height: 350px;
}

#slideshow ul#slider1Content { margin-left: 0; }

#loading {
	width: 1000px;
	height: 350px;
	float: left;
	overflow: hidden;
	margin: 0; padding:0;
	text-align: center;
}

#loading img.loading {
	margin: 130px 0 0 0;
}

#news-ticker {
	position: absolute;
	top: 35px; left: 30px;
}


/* Gallery (Layout styles for elements on the gallery page)
============================================================================================== */
#gallery {
	width: 940px;
	padding: 30px;
}

.gallery {
	float: left;
	overflow: hidden;
	background: #e7e7e7;
	width: 205px; height: 182px;
	padding: 10px 10px 0 10px; margin: 0 12px 12px 0;
}


/* Article (Layout styles for the standard content pages) 
============================================================================================== */
#information {
	float: left;
	width: 475px;
	padding: 20px 0 30px 30px;
}

#picture {
	float: right;
	width: 360px;
	overflow: hidden;
	background: #707070;
}

#picture img {
	border: none;
}


/* Contact (Layout styles for the contact pages) 
============================================================================================== */
#form {
	float: right;
	width: 500px;
	padding: 20px 0 0 0; margin: 0 30px 20px 0; 
}

#contact {
	float: left;
	width: 335px;
	padding: 20px 0 30px 30px;
}


/* Miscellaneous 
============================================================================================== */
.end {
	margin: 0 0 15px 0;
}

.clr {
	clear: both;
	width: 1px; height: 1px;
}

#map {
	clear: both;
	margin: 0 0 0 30px;
	width: 840px; height: 360px;
}
